program Encode;
//*******************************************************
// Example program demonstrating string encoding.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  EncodeF in 'EncodeF.pas' {EncodeForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TEncodeForm, EncodeForm);
  Application.Run;
end.
